\subsection{On-going debates and open issues}\label{NLOPSsec:controversy}

We summarise here an issue that has recently been reopened for discussion.  
Since this has only quite recently emerged, the present summary is a snapshot 
of the status of the discussion at the time of completion of this report;
we anticipate a rapid evolution in the following months.  

The debate mainly concerns the origin of the large discrepancies between 
results for the large transverse momentum tail of the Higgs boson $\pT$
distribution obtained with \MCatNLO{} and \POWHEG{} methods, but it also 
addresses differences observed in the rapidity spectrum of the jet in Higgs 
production.

One view for an explanation of these discrepancies has been 
developed in \Brefs{Alioli:2008tz,Nason:2010ap}.  In the following, this 
explanation will be called the ``$K$-factor effect'' and it can be summarised as 
follows: NLO+PS generators produce two kinds of events that are merged in 
their output: $\mathbb{S}$ (for shower) and $\mathbb{F}$ (for finite) events.  
The real emission cross section is decomposed into these two types of events.  
In the specific case of $\Pg \Pg\to \PH$ the real emission cross section 
$R$ is essentially given by the $\Pg \Pg\to \PH \Pg$ cross section, and 
the  $\Pg \Pq$ and $\PQq\PAQq$ channels can be neglected.  
This cross section is decomposed as follows: $R=\Rups+\Rupf$.  While 
$\Rupf$ has a finite integral, and thus  yields a finite contribution to the real 
cross section, $\Rups$ is divergent,  and its contribution is well defined only 
when suitably combined with the (also divergent) virtual cross section.  
The shower algorithm performs this 
combination, accounting only for leading logarithmic corrections (i.e.\ 
without including all NLO corrections.).  The distribution of events 
generated from $\Rups$ using the shower algorithm is altered with respect to 
the fixed order one, as shown in \refF{figNLOMC:LOandshower}.
\begin{figure}[htb]
%\vspace{5pt}
\centering
\includegraphics[height=\figfact\linewidth]{YRHXS2_NLOMC/NLO_and_Show}
%\vspace*{-15pt}
\caption{
        Illustration of the difference in the Higgs $\pT$ distribution
        computed at fixed order $\alphas^3$ with respect to its generation
        using the shower algorithm.
}
\label{figNLOMC:LOandshower}
\end{figure}
The divergence at $\pT\to 0$ of $\Rups$ is turned into a smooth, 
bell--\-shaped curve, characterizing the so--called Sudakov region. The basic 
shower algorithm is such that the integral of this distribution equals the 
Born cross section.  In contrast, the $\Rupf$ contribution can be generated 
with no particular problems, since it is finite.

When promoting the shower algorithm to the NLO level, one must make sure
that the full output yields an NLO accurate cross section.  A contribution
to the NLO cross section comes from the $\Rupf$ term, but also modifications
of the $\Rups$ term are needed. These modifications induce a change in the
transverse momentum spectrum generated by the $\mathbb{S}$ events, that 
amounts roughly to an overall factor
\begin{equation}\label{eqNLO:SKfact}
K=\frac{\sigma^{({\rm NLO})}-\sigma^{F}}{\sigma^{({\rm LO})}}\,,
\end{equation}
so that summing the $\mathbb{S}$ and $\mathbb{F}$ integrals of the transverse 
momentum spectrum yields the total NLO cross section.

In \MCatNLO{}, the $\Rups$ contribution corresponds to the shower Monte Carlo
approximation to the real emission cross section. In \POWHEG{}, $\Rups=R$ by
default, although, as we have seen earlier, other choices are possible.
According to \Bref{Alioli:2008tz,Nason:2010ap}, it is the $K$ factor
of \Eq\ \eqref{eqNLO:SKfact} that determines the larger high $\pT$ tail of the
Higgs spectrum to be higher in \POWHEG{} than in \MCatNLO{}, since in the former
$\Rupf=0$, and $K$ is in front of the whole distribution. On the other hand,
in \MCatNLO{}, the $K$ factor is only in front  of the $\Rups$ contribution,
that dominates the region of $\pT$ below $\MH$, while $\Rupf$ dominates at
large $\pT$. Since the $K$ factor in Higgs production is particularly large,
this effect is more evident here than in other processes.

We observe that the $K$-factor effect amounts to a correction of 
${\cal O}(\alphas^4)$ to the tail of the transverse momentum distribution, which 
here is computed at order $\alphas^3$. In the \POWHEGBOX{} implementation of Higgs 
production, the partition $R=\Rups+\Rupf$ can be tuned by setting an input 
parameter, $h$ of \Eq \eqref{eqNLOMC:SFsep}, and thus the same large variation 
in the transverse momentum tail can be observed within the \POWHEG{} framework 
alone.

A discording view is expressed in \Bref{Hoeche:2011fd}, which we will refer to 
as ``phase-space effect''.  In this recent publication, a new  
\MCatNLO-inspired implementation in the \SHERPA{} framework is introduced, 
with an $R^{S}$ contribution that is a tunable function of one parameter,
called $\alpha$ \cite{Nagy:2003tz}.  This parameter $\alpha$ controls the 
phase space available for radiation, such that $\alpha = 1$ corresponds to 
the full phase space available, and smaller values correspond to restricted
phase spaces.  It should be stressed here that this parameter does not directly
translate into a scale with a clear relation to transverse momenta.  By 
varying this parameter, not only the phase space available to the subtraction 
terms -- the Catani-Seymour dipoles -- but also the phase space available for 
$\mathbb{S}$ events in the parton shower can be varied.  This is because in 
the \SHERPA{} implementation, the same kernels are employed for both 
subtraction and showering, while in the original \MCatNLO implementations 
this is not the case.  There the phase space for soft events is directly 
obtained from the parton shower, and typically related to scales
of the order of the factorisation scale.  The variation in \SHERPA{}, in 
contrast, does not exhibit this feature, which therefore ultimately results 
in large, unphysical variations in the tail of the transverse momentum 
distribution within the \SHERPA{} implementation of \MCatNLO{}.  However,
this lead the authors of \Bref{Hoeche:2011fd} to argue that the dominant
mechanism of large deviations is not the $K$-factor, as claimed in 
\Brefs{Alioli:2008tz,Nason:2010ap}, but the additional phase space beyond
the factorisation scale.  According to the authors of \Bref{Hoeche:2011fd}, 
this phase space effect manifests itself in a distortion of the Sudakov form 
factor, affecting $\mathbb{S}$ and, to a lesser extent, $\mathbb{F}$ events.

Phrasing it slightly differently, for $\alpha=1$, the phase space for radiation
in the $\mathbb{S}$ events allows the generation of transverse momenta up to 
the order of the available hadronic energy.  This is also the case for the 
default \POWHEG{} implementation without the additional dampening factor of
\Eq\ \eqref{eqNLOMC:SFsep}.  It can be argued that, in addition to the 
in-principle uncontrollable higher-order terms introduced at ${\cal O}(\alphas^4)$ 
through the above discussed $K$-factor, also large $\log^2 (S_{\rm had}/\pT^2)$ 
arise to \emph{all} orders in perturbation theory -- instead of terms like
$\log^2 (\muF^2/\pT^2)$ present in standard resummation implemented, e.g.\,
in \HqT\footnote{
   Note that for LHC energies, the ratio $S_{\rm had}/\muF^2$ is of the 
   same order of magnitude as $\muF^2/\Lambda_\text{QCD}^2$ 
   (for $\muF\sim 100\UGeV$).}.
It is argued that if the $\alpha$ parameter is set to values smaller than 1, 
a maximum $\pT$ for $\mathbb{S}$ events, $\pT^\text{max}(\alpha)$, is 
introduced. Thus, the $\log^2 (S_{\rm had}/\pT^2)$ terms become in fact of order 
$\log^2 ({\pT^\text{max}}^2(\alpha)/\pT^2)$.  Values of $\alpha$ such that
$\pT^\text{max}(\alpha)$ becomes of the order of the Higgs mass are thus
justified, and yield differential cross sections that reproduce the NLO results 
for large $\pT$ and that also get rid of the undesired effects in the rapidity
distribution of the radiated jet in the \SHERPA{} implementation of the 
\MCatNLO algorithm.  Too small values of $\alpha$ yield a transverse momentum 
distribution that approaches the fixed order one, implying that a negative 
dip must arise at low $\pT$ in the $\pT$ distribution, in order for the 
total cross section to remain finite and independent of $\alpha$.

Let us note in passing that in this framework, the notorious dip in the 
rapidity difference of Higgs boson and hardest jet can also be reproduced,
for some values of $\alpha$.  The authors of \Bref{Hoeche:2011fd} argue that
this hints at the dip originating from unaccessible zones in the phase space
for $\mathbb{S}$ events, which are not fully recovered by $\mathbb{F}$ events.  

